../share/extensions/addnodes.inx
../share/extensions/aisvg.inx
../share/extensions/color_HSL_adjust.inx
../share/extensions/color_blackandwhite.inx
../share/extensions/color_brighter.inx
../share/extensions/color_custom.inx
../share/extensions/color_darker.inx
../share/extensions/color_desaturate.inx
../share/extensions/color_grayscale.inx
../share/extensions/color_lesshue.inx
../share/extensions/color_lesslight.inx
../share/extensions/color_lesssaturation.inx
../share/extensions/color_morehue.inx
../share/extensions/color_morelight.inx
../share/extensions/color_moresaturation.inx
../share/extensions/color_negative.inx
../share/extensions/color_randomize.inx
../share/extensions/color_removeblue.inx
../share/extensions/color_removegreen.inx
../share/extensions/color_removered.inx
../share/extensions/color_replace.inx
../share/extensions/color_rgbbarrel.inx
../share/extensions/convert2dashes.inx
../share/extensions/dhw_input.inx
../share/extensions/dimension.inx
../share/extensions/docinfo.inx
../share/extensions/dots.inx
../share/extensions/dpi90to96.inx
../share/extensions/dpi96to90.inx
../share/extensions/draw_from_triangle.inx
../share/extensions/dxf12_outlines.inx
../share/extensions/dxf_input.inx
../share/extensions/dxf_outlines.inx
../share/extensions/edge3d.inx
../share/extensions/embedimage.inx
../share/extensions/embedselectedimages.inx
../share/extensions/empty_business_card.inx
../share/extensions/empty_desktop.inx
../share/extensions/empty_dvd_cover.inx
../share/extensions/empty_generic.inx
../share/extensions/empty_icon.inx
../share/extensions/empty_page.inx
../share/extensions/empty_video.inx
../share/extensions/eps_input.inx
../share/extensions/export_gimp_palette.inx
../share/extensions/extractimage.inx
../share/extensions/extrude.inx
../share/extensions/fig_input.inx
../share/extensions/flatten.inx
../share/extensions/foldablebox.inx
../share/extensions/fractalize.inx
../share/extensions/frame.inx
../share/extensions/funcplot.inx
../share/extensions/gcodetools_about.inx
../share/extensions/gcodetools_area.inx
../share/extensions/gcodetools_dxf_points.inx
../share/extensions/gcodetools_engraving.inx
../share/extensions/gcodetools_graffiti.inx
../share/extensions/gcodetools_lathe.inx
../share/extensions/gcodetools_orientation_points.inx
../share/extensions/gcodetools_path_to_gcode.inx
../share/extensions/gcodetools_prepare_path_for_plasma.inx
../share/extensions/gcodetools_tools_library.inx
../share/extensions/generate_voronoi.inx
../share/extensions/gimp_xcf.inx
../share/extensions/grid_cartesian.inx
../share/extensions/grid_isometric.inx
../share/extensions/grid_polar.inx
../share/extensions/guides_creator.inx
../share/extensions/guillotine.inx
../share/extensions/handles.inx
../share/extensions/hershey.inx
../share/extensions/hpgl_input.inx
../share/extensions/hpgl_output.inx
../share/extensions/image_attributes.inx
../share/extensions/ink2canvas.inx
../share/extensions/inkscape_follow_link.inx
../share/extensions/inkscape_help_askaquestion.inx
../share/extensions/inkscape_help_commandline.inx
../share/extensions/inkscape_help_faq.inx
../share/extensions/inkscape_help_keys.inx
../share/extensions/inkscape_help_manual.inx
../share/extensions/inkscape_help_relnotes.inx
../share/extensions/inkscape_help_reportabug.inx
../share/extensions/inkscape_help_svgspec.inx
../share/extensions/interp.inx
../share/extensions/interp_att_g.inx
../share/extensions/jessyInk_autoTexts.inx
../share/extensions/jessyInk_effects.inx
../share/extensions/jessyInk_export.inx
../share/extensions/jessyInk_install.inx
../share/extensions/jessyInk_keyBindings.inx
../share/extensions/jessyInk_masterSlide.inx
../share/extensions/jessyInk_mouseHandler.inx
../share/extensions/jessyInk_summary.inx
../share/extensions/jessyInk_transitions.inx
../share/extensions/jessyInk_uninstall.inx
../share/extensions/jessyInk_video.inx
../share/extensions/jessyInk_view.inx
../share/extensions/jitternodes.inx
../share/extensions/layers2svgfont.inx
../share/extensions/layout_nup.inx
../share/extensions/lindenmayer.inx
../share/extensions/lorem_ipsum.inx
../share/extensions/markers_strokepaint.inx
../share/extensions/measure.inx
../share/extensions/media_zip.inx
../share/extensions/merge_styles.inx
../share/extensions/motion.inx
../share/extensions/new_glyph_layer.inx
../share/extensions/next_glyph_layer.inx
../share/extensions/nicechart.inx
../share/extensions/output_scour.inx
../share/extensions/param_curves.inx
../share/extensions/pathalongpath.inx
../share/extensions/pathscatter.inx
../share/extensions/pdflatex.inx
../share/extensions/perfectboundcover.inx
../share/extensions/perspective.inx
../share/extensions/pixelsnap.inx
../share/extensions/plotter.inx
../share/extensions/polyhedron_3d.inx
../share/extensions/prepare_file_save_as.inx
../share/extensions/previous_glyph_layer.inx
../share/extensions/print_win32_vector.inx
../share/extensions/printing_marks.inx
../share/extensions/ps_input.inx
../share/extensions/render_alphabetsoup.inx
../share/extensions/render_barcode.inx
../share/extensions/render_barcode_datamatrix.inx
../share/extensions/render_barcode_qrcode.inx
../share/extensions/render_gear_rack.inx
../share/extensions/render_gears.inx
../share/extensions/replace_font.inx
../share/extensions/restack.inx
../share/extensions/rtree.inx
../share/extensions/rubberstretch.inx
../share/extensions/seamless_pattern.inx
../share/extensions/seamless_pattern_procedural.inx
../share/extensions/setup_typography_canvas.inx
../share/extensions/spirograph.inx
../share/extensions/split.inx
../share/extensions/straightseg.inx
../share/extensions/summersnight.inx
../share/extensions/svg2fxg.inx
../share/extensions/svg2xaml.inx
../share/extensions/svgcalendar.inx
../share/extensions/svgfont2layers.inx
../share/extensions/synfig_output.inx
../share/extensions/tar_layers.inx
../share/extensions/text_braille.inx
../share/extensions/text_extract.inx
../share/extensions/text_flipcase.inx
../share/extensions/text_lowercase.inx
../share/extensions/text_merge.inx
../share/extensions/text_randomcase.inx
../share/extensions/text_sentencecase.inx
../share/extensions/text_titlecase.inx
../share/extensions/text_uppercase.inx
../share/extensions/triangle.inx
../share/extensions/ungroup_deep.inx
../share/extensions/voronoi2svg.inx
../share/extensions/web_interactive_mockup.inx
../share/extensions/web_set_att.inx
../share/extensions/web_transmit_att.inx
../share/extensions/webslicer_create_group.inx
../share/extensions/webslicer_create_rect.inx
../share/extensions/webslicer_export.inx
../share/extensions/whirl.inx
../share/extensions/wireframe_sphere.inx
../share/extensions/xaml2svg.inx
